/** Please add your Custom CSS here **/
html {
  margin: 0;
  padding: 0;
}
.header {
  height: 65px;
  background-color: #fff;
}

.custom-nav {
  padding: 7.5px 0;
}

.ul-services {
  margin: 0;
  padding-left: 20px;
}

.it-services {
  padding: 10px 0;
  margin-bottom: 30px;
  border-bottom: 1px solid #f99d1c;
}

.sec-alternative p {
  color: #cacaca;
}

.services {
  background: #fff;
  padding: 20px;
  border-radius: 15px;
}

.contact-us-btn {
  background-color: #58585a;
  border: none;
}

.contact-container .form-control {
  background-color: #fff;
}

footer nav ul {
  list-style-type: none;
  text-align: center;
}

/* Slider */
.slick-slide {
  margin: 0px 20px;
}

.logo-carousel {
  overflow: inherit;
  border-top: 1px solid #353535;
  border-bottom: 1px solid #353535;
  background-color: #c5c5c5;
}

.slick-slide img {
  width: 100%;
  vertical-align: baseline;
}

.slick-track::before,
.slick-track::after {
  display: table;
  content: "";
}

.slick-track::after {
  clear: both;
}

.slick-track {
  padding: 1rem 0;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  background: url(https://raw.githubusercontent.com/solodev/infinite-logo-carousel/master/images/arrow.svg?sanitize=true)
    center no-repeat;
  color: #fff;
  filter: invert(77%) sepia(32%) saturate(1%) hue-rotate(344deg)
    brightness(105%) contrast(103%);
  border: none;
  width: 2rem;
  height: 1.5rem;
  text-indent: -10000px;
  margin-top: -16px;
  z-index: 99;
}

.slick-arrow.slick-next {
  right: -40px;
  transform: rotate(180deg);
}

.slick-arrow.slick-prev {
  left: -40px;
}

/* Media Queries */

@media (max-width: 768px) {
  .slick-arrow {
    width: 1rem;
    height: 1rem;
  }
}

.row {
  overflow: hidden;
}
